title: Brief client
icon: draft
image:
  back: black
  color: white
  query: false
options:
  delete: false
  changeTitle: false
  changeTemplate: false
  changeStatus: false
  changeSlug: false
  move: false
  duplicate: false
  sort: false

tabs:
  content:
    label: Brief client
    icon: document
    columns:
      - width: 1/1
        fields:
          stepName:
            type: hidden
            value: test
          clientBriefPdf:
            label: PDF
            type: files
            multiple: false
            uploads: pdf
          description:
            type: textarea
            size: tiny
            buttons: false
            maxlength: 700
          clientBriefImages:
            label: Images
            type: files
            uploads: image
            layout: cards
            size: medium
